
						@font-face {
							font-family: 'playfair';
							src: url('https://evolution-jeans.com.pe.esedor.com/wp-content/bcf-fonts/Playfair/playfair-700italic-italic0.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://evolution-jeans.com.pe.esedor.com/wp-content/bcf-fonts/Playfair/playfair-700italic-italic1.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://evolution-jeans.com.pe.esedor.com/wp-content/bcf-fonts/Playfair/playfair-700italic-italic2.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://evolution-jeans.com.pe.esedor.com/wp-content/bcf-fonts/Playfair/playfair-700italic-italic3.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic3;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://evolution-jeans.com.pe.esedor.com/wp-content/bcf-fonts/Playfair/playfair-700italic-italic4.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic4;
						}
						